MooseX-Timestamp

Prerequisites

MooseX-Timestamp declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.32Moose-2.1604134.29
Sub::Exporter0Sub-Exporter-0.987134.29
perl5.6.0perl0.00
Memoize0Memoize-1.03117.14